/*
Theme Name:     MedicalDoctor Child Theme
Theme URI: 		http://themeforest.net/user/madza
Description:    MedicalDoctor Child theme
Author: 		Madars Bitenieks
Author URI: 	http://themeforest.net/user/madza
Template:       MedicalDoctor
Version:        1
*/

@import url("../MedicalDoctor/style.css");

.wpml-ls-statics-shortcode_actions { border-color:#418BC5 !important; }

body, a, p , div, h1, h2, h3, h4, h5, h6, span, input
{font-family:'Open Sans Hebrew'; direction:rtl; }


/*global*/

a { font-weight:bold; }
p , a
	{
		font-size: 20px;
	}

.entry-content p { font-weight:500 !important; }

.col-md-12 {
    width: 100%;
    border: 0.5px solid #e7e7e7;
    max-width: 800px;
    margin: 0 auto;
}

/*content */

#mb-content 
		{
		padding: 0px 0px 0px 0px;
		margin: 0 auto;
		}


#mb-content >  .mt_style_row >.wpb_column >.wpb_wrapper >.wpb_column > .wpb_text_column >.wpb_wrapper  
				{
					max-height: 600px !important;
				}

/*text classes*/	

.yell_t
	{
		color: #ea9922;
	}	

.whit_t
	{
		color: #fff;
	}	

.blu_t
	{
		color: #418bc5;
	}

.btext
	{
		font-weight: bold;
	}

.tcenter
	{
		text-align: center;
	}

/*header*/

#header, .mt-fixed-header, .mt-responsive-header
		{
			background: #418bc5;
		}

#header-title
		{
			background-color: #ea9922 !important;
		}

/*top menu*/


ul.sf-menu a, div.sf-menu ul a 
			{
			font-size: 16px;
		
			}

ul.sf-menu a,
div.sf-menu > ul:first-child a 
			{
			color: #fff !important;
			}

div.sf-menu  ul li ul li a 
			{
			color: #418bc5 !important;
			}


.mt_style_header_2 .sf-menu li.current-cat > a, 
.mt_style_header_2 .sf-menu li.current_page_item > a, 
.mt_style_header_2 .sf-menu li.current-menu-item > a, 
.mt_style_header_2 .sf-menu li a:hover, 
.mt_style_header_2 .sf-menu li.current-menu-ancestor > a
			{
			background-color: #418bc5;
			color: white!important;
			font-size: 16px;
			border-bottom: 1px solid #fff;
			}


.mt_style_header_2 ul.sf-menu li, .mt_style_header_2 div.sf-menu ul li, 
.mt_style_header_1 .mt-fixed-header ul.sf-menu li, 
.mt_style_header_1 .mt-fixed-header div.sf-menu ul li, 
.mt_style_header_2 .mt-fixed-header ul.sf-menu li, 
.mt_style_header_2 .mt-fixed-header div.sf-menu ul li, 
.mt_style_header_3 .mt-fixed-header ul.sf-menu li, 
.mt_style_header_3 .mt-fixed-header div.sf-menu ul li, 
.mt_style_header_4 .mt-fixed-header ul.sf-menu li, 
.mt_style_header_4 .mt-fixed-header div.sf-menu ul li

							{
							margin: 0px 0px 0px 0px;
							padding: 42px 0px!important;
							border-top: 0px;
							float: left;
							}



/*submenu*/

 div.sf-menu ul ul 
	{
	background-color: #418bc5 !important;
	}


 ul.sf-menu li a:hover,
.mt_style_header_2 .sf-menu ul li a:hover
	{
		color: #fff;
	}

/*four boxes*/



div.fourbox 
	{
		width: 24%;
	}



.box_t
	{
		
		background: #ea9922;
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		height: 40px;
		
	}


.fourbox
	{
		display: inline-block;
		
	}	





div.fourbox p
	{
		padding: 0 !important;


	}

div.fourbox img
	{
		padding: 0 !important;
		width: 100%;
	}


@media (max-width: 480px){

div.fourbox
	{
		width: 100%;
		margin-top: 15px;
	}

}


@media (min-width: 481px) and (max-width: 780px){

.fourbox 
	{
		width: 50%;
		margin-top: 15px;
	}




}



/*bottom info home page*/

.info_b
	{
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;

	}


/*home video responsive */

.embed-container 
	{ 
		position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; 
	} 


.embed-container iframe, .embed-container object, .embed-container embed 
	{ 
		position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
	}


/*contact page info text on top*/

#infotext
	{
		text-align: right;

	}	

#infotext img.alignright
		{
		margin: 0px 0 12px 24px;
		/* margin: 0.857142857rem 0 0.857142857rem 1.714285714rem; */
		}	

#contactpageform .wpcf7-submit
		{
			background-color:  #ea9922 !important;
			color: #fff;

		}	


#contactpageform .wpcf7-submit:hover
		{
			background-color:  #ea9922 !important;
			color: #fff;

		}			


/*inner pages*/

.bright
	{
		border-right: 1px solid #939497;
		margin-bottom: 20px;
	}		



.mt-fixed-header {
    
    top: -174px ;
    
}	

#lang_sel_list
	{
		background: transparent;
    position: relative;
    left: 0;
    top: 20px;
	}



@media (max-width: 990px) {

	#lang_sel_list
	{
		background: transparent;
    position: initial;
    float: right
	}
	
}




#lang_sel_list ul {
    border-top: 0px solid #cdcdcd !important;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited, #lang_sel_list li {
    background-color: transparent !important;
}	


#lang_sel_list a, #lang_sel_list a:visited {
    border-color: transparent !important;
}


#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:visited {
    background-color: transparent !important;
}

.row {
     margin-left:0px !important; 
    margin-right: -15px;
}